body
{
margin:0;
padding:0;
background-color:#FFFFFF;
font-family:Verdana,Tahoma,Arial,sans-serif;
color:#484848;
/*color:#484848;*/
}

/*
b {
color:#6c6c6c;
color:#5D6A9C;
#wide_ad_unit b
*/

.bold12 {color:#6c6c6c;font-size:12px;font-weight:bold;}
.bgblue {background-color: #001A7B;}
.bgdarkgrey {background-color: #AEAFB2;}
.bglightgrey {background-color: #E7E7E8;}
.bgdarkorange {background-color: #EBAB00;}
.bglightorange {background-color: #F9E4AE;}
/*heller*/
.bgsoftorange {background-color: #FBEECC;}
/*orange #FF9900,#FFAD32,#FFEFD6 */
/*hellblau #EEF3F9 #F4F7FB, #F5F8FB */


.text8 {font-size:8pt;font-weight:400;}
.biete {font-size:12px;color:#EA9D32;}
.text9 {font-size:9pt;}
.text_bold {color:#EA9D32;font-weight:bold;}
.gratis {color:red;font-family:xx small verdana;vertical-align:4px;font-size:7pt;}

p, td, form, input, textarea, ul, li, center, #navleiste, h1
{
font-size:13px;
}

td {vertical-align: top;}

#navleiste {
background:url('https://www.flohmarkt.at/pics/css/bg_blau_27.gif') left bottom repeat-x;
height:28px;
color:#FFFFFF;
font-weight:bold;
white-space:nowrap;
}

#navleiste a:link {color:#FFFFFF;text-decoration:none;}
#navleiste a:visited {color:#FFFFFF;text-decoration:none;}
#navleiste a:hover {color:#F9E4AE;text-decoration:underline;}
#navleiste a:active {color:#FFFFFF;text-decoration:none;}

#suchleiste {
width:995px;height:25px;
}

#suchleiste form {
margin:1px 0 0px 0;
font-size:11px;
color:#b4b4b4;
float:right;
color:#b4b4b4;
font-weight:bold;
background-color:#FBEECC;
padding:0 0 0 0;
white-space:nowrap;
}

#suchleiste select {
font-size:15px;
color:#5a5a5a;
}

#suchleiste input{
font-size:13px;
color:#5a5a5a;
}

.navGoogLb {
padding:4px 0px 6px 4px;
background:url('https://www.flohmarkt.at/pics/css/bg_blau_22.gif') left top repeat-x;
background-color:#EEF3F9;
}

.logo
{
margin: 0 15px 0 0px;
float:left;
border:0;
border-left:12px solid #14202E;
}

#header
{
width:995px;
height:43px;
background-color:#FFF;
margin:0 0 0 0;
}

#header p
{
font-size:9px;
color:#5D6A9C;
/*#88A1D1*/
text-align:center;
margin:0 0 0 0;
padding:0 0 0 0;
}

h1
{
color:#5D6A9C;
font-size:13px;
font-stretch:wider;
margin:0 0 0 0;
padding:5px 0 0 0;
text-align:center;
font-weight:700;
}

#links {
margin:0 0 0 10px;
}

#content {
margin:0px 0 0 15px;

}

#mitte {
border:1px dotted #CBDDED;
padding:0px 10px 10px 10px;
margin:0px 0 0 0px;
}

#hinweisOben {
font-size:11px;
margin-bottom: 8px;
border-bottom:1px dotted #CBDDED;
padding:8px 0 7px 0;
}

#hinweisOben a:link {font-weight:bold;text-decoration:underline;}
#hinweisOben a:visited {font-weight:bold;text-decoration:underline;}
#hinweisOben a:hover {font-weight:bold;text-decoration:none;}
#hinweisOben a:active {font-weight:bold;text-decoration:underline;}


#hinweisOben2 {
font-size:11px;
margin: 6px 0 0 0;
}

#hinweisOben2 a:link {font-weight:normal;font-size:11px;text-decoration:underline;}
#hinweisOben2 a:visited {font-weight:normal;font-size:11px;text-decoration:underline;}
#hinweisOben2 a:hover {font-weight:normal;font-size:11px;text-decoration:none;}
#hinweisOben2 a:active {font-weight:normal;font-size:11px;text-decoration:underline;}

#mitte a:hover {text-decoration:underline;}

#mitte p {
padding:20px 0px 20px 0px;
border-bottom:1px dotted #CBDDED;
margin:0 0 0 0;
width:98%;
}



.pMitte
{
padding:20px 0px 20px 0px;
border-bottom:1px dotted #CBDDED;
margin:0 0 0 0;
width:98%;
font-size:13px;
}

.pMitte a {font-size:15px;}


#mitte p a {font-size:14px;}
#mitte p .text13 {font-size:13px;}
#mitte p b {color:#7e7e7e;font-size:12px;}

.pfadOben {
margin:0 0 0 0;
font-size:11px;
margin:0 0 5px 0;
}
.pfadOben a {
text-decoration:underline;
font-weight:bold;
}

.weiterblaettern {
margin:0 5px 10px 0;
font-size:10px;
}

.infotextOben {
margin:0 0 10px 0;
font-size:10px;
}

.infotextOben a:link {text-decoration:underline;}
.infotextOben a:visited {text-decoration:underline;}
.infotextOben a:hover {text-decoration:none;}
.infotextOben a:active {text-decoration:underline;}

.infoMitte {
font-size:11px;
margin:0px 5px 0px 2px;
border-top:1px dotted #CBDDED;
padding-top:10px;
}

.meldungMitte {
color:green;
font-weight:bold;
margin:20px 5px 10px 0;
border:1px solid green;
padding:5px;
}
.meldungMitteFehler {
color:red;
margin:20px 5px 10px 0;
border:1px solid red;
padding:5px;
}

.meldungMitte2 {
border:1px solid #CBDDED;background-color:#FFFFFF;color:#6c6c6c;font-size:13px;padding:5px;margin:30px 5px 0 0;
}

/*30px*/
.werbungMitte {
padding-bottom:0px;
padding-top:0px;
}

#rechts {
float:right;
width:160px;
margin:10 0 20px 0;
}

#rechtsDetail
{
float:left;
width:20%;
margin:20px 0 0 0;
}

li.uebersicht 
{
margin-left:-20px;
margin-top:3px;
padding-left:12px;
background-image:url(../pics/icons/li5x5.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

li.uebersicht1 
{
margin-left:-40px;
padding-left:15px;
background-image:url(../pics/icons/pfeil_nav.gif);
background-repeat:no-repeat;
background-position: 0px -1px;
}

li.start
{
margin-left:-38px;
margin-top:3px;
padding-left:10px;
background-image:url(../pics/icons/li5x5.gif);
background-repeat:no-repeat;
background-position: 0px 6px;
}

ul.uebersicht  
{
margin-top:0px;
list-style-type:none;
}

p.suche
{
background-color:#D5E3F0;
padding:3px;
}

hr
{
width:100%;
color:#C9C9C9;
height:1px;
border-style:dotted;
}

.button
{
cursor:hand;
cursor:pointer;
}


.weiter {
color:#FFFFFF;
background-color:#EBAB00;
padding:0 2px 0 2px;
font-weight:bold;
}

.weiter2 {
background-color:#FBEECC;
padding:0 5px;
}

h2
{
font-size:10pt;
color:#5D6A9C;
word-spacing:0;
font-weight:600;
display:inline;
}

a:link {text-decoration:none;color:#5D6A9C;}
/*etwas dunkler #5D6A9C >> #525D89 >> #475177 >> #333366*/
a:visited {color:#5D6A9C; text-decoration:none;}
a:hover {color:#EA9D32;text-decoration:none;}
a:active {color:#5D6A9C;text-decoration:none;}



table.nav
{
border:1px solid #CBDDED;
width:180px;
}

td.nav
{
background-color:#EEF3F9;
text-align:left;
/*border-bottom:1px solid #CBDDED;*/
}

td.nav1
{
background-color:#FBEECC;
text-align:left;
font-size:10pt;
color:#5D6A9C;
font-weight:bold;
height:22px;
}

tr.nav
{
background-color:#F1F5FA;
border-collapse:collapse;
}


#footer {
margin:0 100px;
height:28px;
text-align:center;
padding-top:7px;
border-top:1px dotted #EA9D32;
font-size:12px;
}

#footer a {text-decoration:underline;}

.fehler {
color:red;
font-weight:bold;
font-size:11px;
margin-top:3px;
}

.infoboxOben {
width:100%;border:1px solid #CBDDED;background-color:#FFFFFF;padding:3px;margin:0 0 10px 0;
}
.infoboxOben2 {
font-size:8pt;background-color:#F4F7FB;padding:3px;
}

.infoboxUnten {
border:1px solid #CBDDED;background-color:#FFFFFF;color:#6c6c6c;font-size:11px;padding:5px;margin:0 0 0 0;
}

.boxli {
text-align:center;
font-size:12px;
width:220px;
margin:0 0 10px 0px;
padding:10px 0px;
border:1px solid #CBDDED;
}

.wide_ads {padding:2px;margin:0 5px 3px 0;}
.ad_header {font-size:11px;color:#6c6c6c;font-weight:bold;text-align:left;text-decoration:none;margin:2px 0 3px 0}
.ad_line1 {color:#0000CC;font-size:14px; text-decoration:underline;font-weight:bold;}
.ad_text {color:#484848;font-size:12px; text-decoration:none}
.ad_url {color:#5D6A9C;font-size:12px;margin-bottom:8px; text-decoration:none}
.search_header{background:#eee;padding:4px;font-size:15px;font-weight:bold}
.narrow_ads {font-size:11px;width:214px;margin:0 0 10px 0px;padding:5px 0 3px 3px;background-color:#F5F8FB;}
.ad {margin:5px 0 2px 0;}


#suchleiste2 {
margin:0 0 20px 0;
padding-top:4px;
background-color:#F4F7FB;
width:995px;
height:29px;
}

#suchleiste2 form {
font-size:11px;
color:gray;;
font-weight:bold;
background-color:#F4F7FB;
white-space:nowrap;
margin:1px 0 2px 15px;
padding:0;
}

#suchleiste2 select {
font-size:15px;
color:#5a5a5a;
}

#suchleiste2 input{
font-size:15px;
color:#5a5a5a;

}

#suchleiste2 checkbox{
margin:3px 0 0 0;
padding:0;
}


.submit {
background:url('https://www.flohmarkt.at/pics/css/button_orange.gif') left top repeat-x;
font-weight:bold;
border:1px solid #EA9D32;
padding-bottom:2px;
width:60px;
height:20px;
cursor:hand;
cursor:pointer;
}

.submit25 {
background:url('https://www.flohmarkt.at/pics/css/button_orange25.gif') left top repeat-x;
color:white;
font-weight:bold;
font-size:17px;
border:1px solid #EA9D32;
width:200px;
height:25px;
cursor:hand;
border-radius: 8px;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

/*neu navigation = gesamte linke spalte dunkelblau navheader #9FAECC  */
#navigation
{
width:220px;
margin: 0 0 0 8px;
}

.navHeader
{
color:white;
text-align:center;
height:22px;
font-size:12px;
font-weight:bold;
padding-top:4px;
}

.navInhalt
{
border:1px solid #CBDDED;
border-top:none;
width:100%;
background:url('https://www.flohmarkt.at/pics/css/bg_blau_22.gif') left top repeat-x;
background-color:#F4F7FB;
}

.navInhaltGoog
{
margin:10px 5px 5px 5px;
border-top:1px dotted #CBDDED;
padding:10px 0 5px 7px;
}

.navInhalt ul 
{
margin:5px 7px 7px 10px;
list-style-type:none;
padding:0;
}

.navInhalt li
{
margin:0 0 2px 0;
padding: 0 0 0 8px;
background-image:url(../../pics/icons/bullet_orange.gif);
/*bullet_orange pfeil_nav_klein.gif*/
background-repeat:no-repeat;
background-position: 0px 6px;
font-size:13px;
}

.navInhalt li a:link {color:#5D6A9C;text-decoration:none;width:100%;}
.navInhalt li a:visited {color:#5D6A9C;text-decoration:none;width:100%;}
.navInhalt li a:hover {color:#EA9D32;text-decoration:none;width:100%;background-color:#FBEECC;}
.navInhalt li a:active {color:#EA9D32;text-decoration:none;width:100%;}

.navInhalt li.navsub {margin:1px 0 2px 7px;}
.navInhalt li.navsub1 {margin:1px 0 2px 7px;}
.navInhalt li.navsub2 {margin:1px 0 2px 15px;}
.navInhalt li.navsub3 {margin:1px 0 2px 22px;}
.navInhalt li.navsub3b {margin:1px 0 2px 22px;font-weight:bold;}

/*#6c6c6c; 
#outer form input#keyword  input id="keyword"
#outer form input#button   input id="button"*/
